Ticket #8668 (closed defect: fixed)

Opened 6 years ago

Last modified 3 years ago

VncLauncher does not work in 8.2

Reported by: bert Owned by: mstone
Priority: normal Milestone: 9.1.0-cancelled
Component: other-activity Version: not specified
Keywords: cjbfor9.1.0 Cc: arnans@…
Action Needed: never set Verified: no
Deployments affected: Blocked By:
Blocking:

Description

The VncLauncher activity includes a binary "x11vnc" which links to "libcrypto.so.6" and "libssl.so.6" but 8.2 includes "libcrypto.so.7" and "libssl.so.7".

Change History

Changed 6 years ago by mstone-xmlrpc

changed by irc user cjb:

Changed 6 years ago by mstone-xmlrpc

  • keywords cjbfor9.1.0 added
  • milestone changed from 8.2.1 to 9.1.0

Pushing out to 9.1.0, per edmcnierney's request.

Changed 3 years ago by Quozl

  • status changed from new to closed
  • resolution set to fixed

Per #10783, and user feedback, the current activity no longer bundles x11vnc binary.

Note: See TracTickets for help on using tickets.